{% extends 'base.html' %}

{% block content %}
<h1>Mealplan List</h1>
{% for meal in meals %}
    <a href="{% url 'meal_detail' meal.pk %}"> {{ meal.name }}</a>
    {% endfor %}
{% endblock content %}